@CHARSET "ISO-8859-1";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

.body {
	/*background-image: url("../../images/admin/bg.jpg");
	background-repeat: repeat-x;*/
	background-color: #e7e7e7;
	text-align: center;
}

.main_container {
	width: 980px;
	height: 574px;
	/*background-image: url("../../images/admin/glow_bg.jpg");
	background-repeat: no-repeat;
	background-position: top;*/
	margin: 0 auto;
	text-align: left;
	z-index:2;
}

.left_content {
	float: left;
	width: 184px;
	margin-right: 20px;
}

.right_content {
	float: left;
	width: 980px;
}

.loading_div {
	float: left;
	text-align: center;
	background-image: url("../../images/admin/loading10.gif");
	background-repeat: no-repeat;
	width: 126px;
	height: 22px;
	margin-left: 310px;
	margin-bottom: 10px;
}

.popup {
	background-color: #f9f7e0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.pointer {
	cursor: pointer;
}

.clear {
	float: left;
	clear: both;
}

.float {
	float: left;
}

.filter {
	float: left;
	clear: both;
	margin-bottom: 10px;
}

.shown {
	display: block;
}

.hidden {
	display: none;
}

.error_text {
	color: red;
	font-family: arial;
	font-size: 12px;
}

.input_small{
	width: 150px;
}

.input_medium{
	width:225px;
}

.input_large{
	width: 250px;
}

.no_wrap{
	white-space: nowrap;
}
.clear_both{
clear:both;
height: 0px;
}
.left_art
{
	width: 199px;
	height: 326px;
	position: absolute;
	top: 137px;
	left: 0px;
	background-image: url("../../images/default/left_art.png");
	/*z-index: 1;*/
}

.right_art
{
	width: 173px;
	height: 265px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url("../../images/default/right_art.png");
	/*z-index: 1;*/
}